
@import url('https://fonts.googleapis.com/css?family=Gothic+A1:200,400,500,700,900');

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-congress-offices .view-content .views-row {
    flex: 1;
}

#zone-footer h3 {
    font-size: 22px;
}

.not-front.responsive-layout-normal #zone-preface-wrapper {
    background: #000 url(/sites/haaland.house.gov/themes/one_sixteen_fifty_haaland/images/bg.png) bottom center no-repeat !important;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}

.not-front.responsive-layout-wide #zone-preface-wrapper {
    background: #000 url(/sites/haaland.house.gov/themes/one_sixteen_fifty_haaland/images/bg.png) bottom center no-repeat !important;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}

.not-front #zone-preface-wrapper {
    background: #000 url(/sites/haaland.house.gov/themes/one_sixteen_fifty_haaland/images/bg.png) bottom center no-repeat !important;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}

body {
	font: 16px/1.5 sans-serif;
}

body {
	color: #333;
	font: 16px/1.5 "Gothic A1", "Avenir Next LT Pro", sans-serif !important;
	font-weight: 200;
}

h3 a {
	font-family: "Gothic A1", "Avenir Next LT Pro", sans-serif;
	font-weight: 500;
}

.front h2.block-title {
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	font-family: "Gothic A1", "Avenir Next LT Pro", sans-serif;
}

#block-menu-menu-congress-footer-utility ul.menu a {
	color: #fff;
	font-weight: normal;
	font-family: "Gothic A1", "Avenir Next LT Pro", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Gothic A1", "Avenir Next LT Pro", sans-serif;
	font-weight: 500;
	letter-spacing: 0px;
	line-height: 1.1;
	margin-top: 10px;
}

.hprotator-text-block a {
	font-family:"Gothic A1", "Avenir Next LT Pro", sans-serif;
}

#zone-actioncenter-wrapper {
	background: rgb(25,149,175);
}

h2.block-title {
	color: #148493;
}

a:link, a:visited {
	color: #148493;
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
	color: #148493;
}


#block-boxes-congress-service-center .list-group:hover {
	background: rgb(20, 132, 147);
}

#hp_top_read_more a {
	background-color: #bf0a30;
	border-color: #bf0a30;
}

a:hover {
	color: #bf0a30;
	text-decoration: none;
}

.office-info {
	color: #148493;
	font-size: 1em;
}

.views-field.views-field-field-congress-article-type a {
	color: #bf0a30;
	font-weight: bold;
}

#block-views-congress-offices-of-noslide .views-row a {
	color: #bf0a30;
	font-weight: bold;
}

#zone-newsletter-wrapper {
	border-top: 6px solid #bf0a30;
}

#block-boxes-congress-service-center .list-group:hover {
	background: rgb(191, 10, 48);
}

#block-boxes-new-twitter h2.block-title {
	background: #BF0A30;
}

#block-boxes-congress-fb-responsive h2.block-title {
	background: #bf0a30;
}

#block-menu-block-section-menu ul li a.active {
	border-left: 10px solid #BF0A67;
}

#hp_top_read_more a {
	background-color: #f7e2a6;
	border-color: #f7e2a6;
	color: #148493;
}

#hp_top_read_more a:hover {
	text-decoration: none;
	background: #f7e2a6;
	color: black;
}

#block-boxes-congress-service-center .list-group:hover {
	background: rgb(18, 121, 134);
}

.views-field.views-field-field-congress-article-type a {
	color: #1995af;
	font-weight: bold;
}

#block-boxes-new-twitter h2.block-title {
	background: #1995AF;
}

#block-boxes-congress-fb-responsive h2.block-title {
	background: #1995af;
}

#block-views-congress-offices-of-noslide .views-row a {
	color: #1995af;
	font-weight: bold;
}

#block-views-congress-offices-of-noslide h3 a:hover, #block-menu-menu-congress-footer-utility ul.menu a:hover {
	color: #148493;
}

#zone-newsletter-wrapper {
	border-top: 6px solid #f7e2a6;
}

#block-boxes-newsletter-signup-extended-bs a:hover {
	color: #f7e2a4;
	text-decoration: underline;
}

#block-menu-block-section-menu ul li a.active {
	border-left: 10px solid #f7e2a6;
}

a:hover {
	color: #136f7c;
	text-decoration: none;
}

a:link, a:visited {
	color: #148493;
	text-decoration: underline;
}

#congress_breadcrumb a {
	color: #148493;
}

.pager li.pager-current {
	background: #1995AF none repeat scroll 0 0;
	color: #fff;
}

#block-boxes-congress-service-center .list-group:hover {
	background: rgb(247, 226, 166);
}

#block-boxes-congress-service-center .list-group a:hover {
	color: #148493;
}

#block-boxes-congress-service-center .list-group a{
	text-decoration: none !important;
}






@media all and (max-width: 980px) {
  .view-congress-offices .view-content .views-row {
      flex: auto;
  }
}

@font-face {
  font-family: 'Avenir Next LT Pro';
  src: url('/sites/haaland.house.gov/themes/one_sixteen_fifty_haaland/images/fonts/AvenirNextLTPro-Bold.otf') format("opentype)";
  font-weight: 600;
}

@font-face {
  font-family: 'Avenir Next LT Pro';
  src: url('/sites/haaland.house.gov/themes/one_sixteen_fifty_haaland/images/fonts/AvenirNextLTPro-Demi.otf') format("opentype)";
  font-weight: 500;
}

@font-face {
  font-family: 'Avenir Next LT Pro';
  src: url('/sites/haaland.house.gov/themes/one_sixteen_fifty_haaland/images/fonts/AvenirNextLTPro-HeavyCn.otf') format("opentype)";
  font-weight: 900;
}


@font-face {
  font-family: 'Avenir Next LT Pro';
  src: url('/sites/haaland.house.gov/themes/one_sixteen_fifty_haaland/images/fonts/AvenirNextLTPro-Regular.otf') format("opentype)";
  font-weight: 400;
}
